

/*
=========================
MEDIUM LAYOUT (default)
=========================
*/




.form-wide-2 {
	display:none;
}

.form-narrow-2 {
	display:block;
	width:214px;
}


.form-wide-3 {
	display:block;
	width:684px;	
}

.form-narrow-3 {
	display:none;
}



.story-width-1 {
	width:916px;			
}
	
	
.story-width-2  {	
	width:214px;	
}
	
.story-width-3  {	
	width:685px;	
}
	
	
.story-width-4 {	
	width:916px;			
}
	
.story-width-5  {	
	width:214px;			
}



	.col2div {	
		width:214px;			
		float:left;
		clear:both;
		padding-right:20px;	
	}
	
	.col2bdiv {	
		width:214px;	
		padding-right:20px;	
		display:block;
	}
	

	
	.col3div  {	
		width:684px;	
		float:left;		
		margin-right:0px;
		display:block;		
		clear:none;
	}
	
	.col4div {
		margin-left:0px;
	}
	
	.col5div {	
		display:none;
	}





